
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
 <channel>
   <title>Rakondā on Žemaitėšks alkierios</title>
   <link>http://localhost:1313/categories/rakonda%CC%84/</link>
   <description>Recent content in Rakondā on Žemaitėšks alkierios</description>
   <generator>Hugo -- gohugo.io</generator>
   <language>sgs</language>
   <copyright>CC BY-SA 4.0</copyright>
   <lastBuildDate>Fri, 15 Aug 2014 00:00:00 +0000</lastBuildDate>
   
       <atom:link href="http://localhost:1313/categories/rakonda%CC%84/index.xml" rel="self" type="application/rss+xml" />
   
   
     <item>
       <title>Naus laikraštis „Ruoda“</title>
       <link>http://localhost:1313/skait%C4%97ne%CC%84/naus-laikrastis-ruoda/</link>
       <pubDate>Fri, 20 Feb 2015 00:00:00 +0000</pubDate>
       
       <guid>http://localhost:1313/skait%C4%97ne%CC%84/naus-laikrastis-ruoda/</guid>
       <description>&lt;p&gt;Nuoro pasveikintė vėsus žemaiťius, solaukosius pėrmuojė žemaitėška laikraštė daugiau nē pu 20 metu partraukas. Paskiau, ka laikraštis žemaiťiu kalbuo „A mon sakā?“ 1993 metās parsikeitė i žornala lietoviu kalbuo „Žemaičių žemė“, nȧblėka juokė vën žemaiťiu kalbuo leidama perijuodėnė leidėnė. Tuodie pu 22 metu partraukas Jūsa „teismů“ pateikams atgimstontė žemaitėška žuodė perijuodėkas leidėnīs.&lt;/p&gt;&lt;p&gt;Bova sosideliuojos vėsėškā nȧnuormalė padietis, ka atskėra tauta, katrā, skėrtingā vertėnont, priklausa nu posės milijuona lėg milijuona prieteliu, torontė sava kalba ė rašta, nȧtoriejė ni vënuos žemaitėškas televėzėjės, ni vëna žemaitėškā bȧsiruokůnontės radėjės ė ni vëna žemaitėškā rašontė laikraštė. Mėslėjo, atskėrū laidū a straipsniu, pasiruodonťiu lietovėškā rašonťiuo žėniasklaiduo, tėkrā nie gana, nuoront ėšlaikītė žemaitėškoma, jau nȧruokůnont aple anuos stėprėnėma. Tuodie laikraštis „Ruoda“ megins užpėldītė šėtō toštoma ė straipsnius so navīnuom rašīs vën tik žemaiťiu kalbuo.&lt;/p&gt;&lt;p&gt;Dabā laikraštis nȧmuokamā būs platėnams Telšiūs: 6 000 egzėmpliuoriu tiražo, 2 sīkio par mienesi. Stėngsȧmuos, ka leidėnīs pasëktom truobas daugelė telšėškiu, ale, jė diel kažkuokiū prīžasťiū laikraštis i Jūsa nomus nȧatkeliaus, Jūs vėsumet galiesȧt anō rastė alkierie &lt;a href=&#34;https://www.ruoda.lt&#34;&gt;www.ruoda.lt&lt;/a&gt; ė parsiūstė savë.&lt;/p&gt;&lt;p&gt;Ka laikraštis nȧmuokams īr, ta pragīvenėmů mums dėdlē svarbė Jūsa parama. Jė leidėnīs Jums patėka, parėmtė mumis galȧt siūsdami žėnotė nomerio 1398 ėr irašė̄ žuodi RUODA (žėnotės kaina – 0.29 € (1 LT)). Tǡp pat užsisakėniedami paslaugas arba prekės ėš mūsa reklamas užsakuovu, Jūs tësiuogē remat laikrašti „Ruoda“ ė žemaitėška žuodi.&lt;/p&gt;&lt;p&gt;Tėkȧmuos, ka „Ruoda“ Jums patėks ė laikraštis padies kuožnam taptė dėdlesnio Žemaitėjės patrėjuoto. Parfrazůdams Lietovuos krepšėnė rinktėnės šūki, kvëto ė Jus bėnt galvuo ėštartė: „Aš – ož ŽEMAITĖJĖ“.&lt;/p&gt;&lt;p&gt;Daugiau aple laikrašti galȧt pasiskaitītė anuo alkierie &lt;!-- raw HTML omitted --&gt;&lt;a href=&#34;https://www.ruoda.lt&#34;&gt;www.ruoda.lt&lt;/a&gt;&lt;!-- raw HTML omitted --&gt;. Anamė rasȧt ė alektruonėnė leidėnė versėjė.&lt;/p&gt;</description>
     </item>
   
     <item>
       <title>Žemaitėška klavētūra</title>
       <link>http://localhost:1313/skait%C4%97ne%CC%84/zemaiteska-klavetura/</link>
       <pubDate>Fri, 15 Aug 2014 00:00:00 +0000</pubDate>
       
       <guid>http://localhost:1313/skait%C4%97ne%CC%84/zemaiteska-klavetura/</guid>
       <description>&lt;p&gt;Pėrmiausė bieda so katra sosidor rašontis žemaitē īr kāp parašītė specėfėnė ruodbalsė (tǡp Daukonts vadėna raidė). Žemaiťiu kalbuo īr 32 ruodbalsės palē A.Gėrdenė ė J.Pabriežas siūluoma rašība:&lt;/p&gt;&lt;p&gt;&lt;strong&gt;A a&lt;/strong&gt; [ā] &lt;strong&gt;Ā ā&lt;/strong&gt; [ėlguojė ā] &lt;strong&gt;B b&lt;/strong&gt; [bė] &lt;strong&gt;C c&lt;/strong&gt; [cė] &lt;strong&gt;Č č&lt;/strong&gt; [čė] &lt;strong&gt;D d&lt;/strong&gt; [dė]&lt;strong&gt;E e&lt;/strong&gt; [ē] &lt;strong&gt;Ē ē&lt;/strong&gt; [ėlguojė ē] &lt;strong&gt;Ė ė&lt;/strong&gt; [ė̄] **Ė̄ ė̄ **[ėlguojė ė̄] &lt;strong&gt;F f&lt;/strong&gt; [ėf] &lt;strong&gt;G g&lt;/strong&gt; [gė / gie]&lt;strong&gt;H h&lt;/strong&gt; [hā] &lt;strong&gt;I i&lt;/strong&gt; [ī] &lt;strong&gt;Ī ī&lt;/strong&gt; [ėlguojė ī] &lt;strong&gt;J j&lt;/strong&gt; [jot] &lt;strong&gt;K k&lt;/strong&gt; [kā] &lt;strong&gt;L l&lt;/strong&gt; [ėl]&lt;strong&gt;M m&lt;/strong&gt; [ėm] &lt;strong&gt;N n&lt;/strong&gt; [ėn] &lt;strong&gt;O o&lt;/strong&gt; [ō] &lt;strong&gt;Ō ō&lt;/strong&gt; [ėlguojė ō] &lt;strong&gt;P p&lt;/strong&gt; [pė] &lt;strong&gt;R r&lt;/strong&gt; [ėr]&lt;strong&gt;S s&lt;/strong&gt; [ės] &lt;strong&gt;Š š&lt;/strong&gt; [ėš] &lt;strong&gt;T t&lt;/strong&gt; [tė] &lt;strong&gt;U u&lt;/strong&gt; [ū] &lt;strong&gt;Ū ū&lt;/strong&gt; [ėlguojė ū] &lt;strong&gt;V v&lt;/strong&gt; [vė]&lt;strong&gt;Z z&lt;/strong&gt; [zė / zet] &lt;strong&gt;Ž ž&lt;/strong&gt; [žė / žet]&lt;/p&gt;&lt;p&gt;Bieda īr ėlguosės (ā, ē, ė̄, ī, ō) balsės.&lt;/p&gt;&lt;h2 id=&#34;1-būds&#34;&gt;1 būds&lt;/h2&gt;&lt;p&gt;Pats paprasčiausis ė karto prasčiausis īr nauduotė esamas lietovėškas raidės, t.ī rašītė vëtuo &lt;strong&gt;ā&lt;/strong&gt; - aa, &lt;strong&gt;ē&lt;/strong&gt; - ee, &lt;strong&gt;ė̄&lt;/strong&gt; - ėė, &lt;strong&gt;ī&lt;/strong&gt; - y, &lt;strong&gt;ō&lt;/strong&gt; - oo. &lt;strong&gt;ū&lt;/strong&gt; lietoviu kalbuo nauduojama, ta anō ė rašuom tǡp.&lt;/p&gt;&lt;h2 id=&#34;2-būds&#34;&gt;2 būds&lt;/h2&gt;&lt;p&gt;Nauduotė latvėška klavētūras ėšdiestīma. Ėlguosės balsės pasikavuojosės ont paprastū balsiu, tik rēk tů meto nuspaustė &lt;strong&gt;&lt;em&gt;AltGr&lt;/em&gt;&lt;/strong&gt; (dešėnīs Alt) mīgtoka. Šėtuoks rašīms gers tuol, kuol rēk &lt;strong&gt;ė&lt;/strong&gt; ėr &lt;strong&gt;ė̄&lt;/strong&gt; ruodbalsiu. Diel pėrmuosės, ta galėma parsijungtė i lietovėška klavētūras ėšdiestīma, vuo ėlguosės &lt;strong&gt;ė̄&lt;/strong&gt; nie.&lt;/p&gt;&lt;h2 id=&#34;3-būds-so-windowsas&#34;&gt;3 būds so Windows&amp;rsquo;ās&lt;/h2&gt;&lt;p&gt;Jė nauduojat Windows operacėnė sistema, ta rašont lietovėškuo klavētūruo galėmas &lt;strong&gt;&lt;em&gt;AltGr&lt;/em&gt;&lt;/strong&gt; ė skaitliu kuombėnacėjės:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0226&lt;/em&gt;&lt;/strong&gt; → ā&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0231&lt;/em&gt;&lt;/strong&gt; → ē&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0238&lt;/em&gt;&lt;/strong&gt; → ī&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0244&lt;/em&gt;&lt;/strong&gt; → ō&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0194&lt;/em&gt;&lt;/strong&gt; → Ā&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0199&lt;/em&gt;&lt;/strong&gt; → Ē&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0206&lt;/em&gt;&lt;/strong&gt; → Ī&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0212&lt;/em&gt;&lt;/strong&gt; → Ō&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;Jė dā nuorȧt parašītė panašiuom raidiem, kāp šėtam alkierie (&lt;strong&gt;ë&lt;/strong&gt;, &lt;strong&gt;ů&lt;/strong&gt;), ta galėma:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0203&lt;/em&gt;&lt;/strong&gt; → Ë&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0235&lt;/em&gt;&lt;/strong&gt; → ë&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0366&lt;/em&gt;&lt;/strong&gt; → Ů&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + 0367&lt;/em&gt;&lt;/strong&gt; → ů&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;Daugiau tuokiū kombėnacėju gal prisilasiuotė &lt;a href=&#34;http://www.mvdmoosdijk.nl/Misc/Altcodes/Alt-codes_for_characters.htm&#34;&gt;če&lt;/a&gt;. Bieda so ėlga &lt;strong&gt;ė̄&lt;/strong&gt; ėšlëkt. Dā bieda, jė klavētūruo nie atskėruos numeriu klavetūras (en. NumPad).&lt;/p&gt;&lt;h2 id=&#34;4-būds-so-windowsas&#34;&gt;4 būds so Windows&amp;rsquo;ās&lt;/h2&gt;&lt;p&gt;Jė nauduojat Windows operacėnė sistema, ta galėma parsėsiūstė &lt;a href=&#34;http://localhost:1313/baltic.zip&#34;&gt;Baltic klavētūras ėšdiestīma&lt;/a&gt;. Šėta klavētūras ėšdiestīma daugiausē nauduojė „Vikipedėjė žemaitėška“ pruojektė. Anamė sodieta lietovėšks ė latvėšks (ė prūsėšks) klavētūras ėšdiestīma ė so &lt;strong&gt;&lt;em&gt;AltGr + q&lt;/em&gt;&lt;/strong&gt; gaunas ėlguojė &lt;strong&gt;ė̄&lt;/strong&gt;. Latvėškas (ėlguosės balsės) ruodbalsės gaunas so &lt;strong&gt;&lt;em&gt;AltGr&lt;/em&gt;&lt;/strong&gt; kuombėnacėjė. Šėta ėšdiestīm pėlnā ožtenk rašont palē A.Gėrdenė ė J.Pabriežas siūluomus rašības princėpus.&lt;/p&gt;&lt;h3 id=&#34;idëgėms&#34;&gt;Idëgėms&lt;/h3&gt;&lt;ol&gt;&lt;li&gt;Parsėsiuntams arkīvs &lt;a href=&#34;http://localhost:1313/baltic.zip&#34;&gt;baltic.zip&lt;/a&gt;. Ons ėšarkīvůnams ė palēdams baltic.msi.&lt;/li&gt;&lt;li&gt;Tumet nuēnama i kalbuos nustatīmus, pašalėnama lietoviu kalba.&lt;/li&gt;&lt;li&gt;Pasků vielėk pridedama lietoviu ruoda, no pridedont pasirenkama klavētūra Baltic (QWERTY). Ė vėskō pabėngos spaustė OK.&lt;/li&gt;&lt;/ol&gt;&lt;h2 id=&#34;5-būds-so-windowsas&#34;&gt;5 būds so Windows&amp;rsquo;ās&lt;/h2&gt;&lt;p&gt;Jė nauduojat Windows operacėnė sistema, ta galėma parsėsiūstė &lt;a href=&#34;http://localhost:1313/sgsv2.zip&#34;&gt;Sgsv2 klavētūras ėšdiestīma&lt;/a&gt;. Šėts klavētūras ėšdiestīms nauduojams šėtam alkierie a kėtor, kor rašuoma „bėndrėnie“ žemaiťiu rašībuo. Esmėnė detalė īr ėlgoma žėnklos oždedams so &lt;strong&gt;&lt;em&gt;`&lt;/em&gt;&lt;/strong&gt; (tėn kor &lt;strong&gt;~&lt;/strong&gt; īr). Kėtas majadnės ruodbalsės gaunamas so &lt;strong&gt;&lt;em&gt;AltGr&lt;/em&gt;&lt;/strong&gt; kuombėnacėjuom (dėdliuosės ruodbalsės dā paspaudos &lt;strong&gt;&lt;em&gt;Shift&lt;/em&gt;&lt;/strong&gt;:&lt;/p&gt;&lt;ul&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + q&lt;/em&gt;&lt;/strong&gt; → ë&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + w&lt;/em&gt;&lt;/strong&gt; → ů&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + a&lt;/em&gt;&lt;/strong&gt; → ȧ&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + t&lt;/em&gt;&lt;/strong&gt; → ť&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + d&lt;/em&gt;&lt;/strong&gt; → ď&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + e&lt;/em&gt;&lt;/strong&gt; → é&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + o&lt;/em&gt;&lt;/strong&gt; → ó&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + r&lt;/em&gt;&lt;/strong&gt; → ŗ&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + l&lt;/em&gt;&lt;/strong&gt; → ļ&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + k&lt;/em&gt;&lt;/strong&gt; → ķ&lt;/li&gt;&lt;li&gt;&lt;strong&gt;&lt;em&gt;AltGr + g&lt;/em&gt;&lt;/strong&gt; → ģ&lt;/li&gt;&lt;/ul&gt;&lt;p&gt;Vėsa ėšdiestīma gal pamatītė arkīvė esonťiūs abruozdieliūs.&lt;/p&gt;&lt;h3 id=&#34;idëgėms-1&#34;&gt;Idëgėms&lt;/h3&gt;&lt;ol&gt;&lt;li&gt;Parsėsiuntams arkīvs &lt;a href=&#34;http://localhost:1313/sgsv2.zip&#34;&gt;sgsv2.zip&lt;/a&gt;. Ons ėšarkīvůnams ė palēdams setup.exe.&lt;/li&gt;&lt;li&gt;Tumet nuēnama i kalbuos nustatīmus, pašalėnama lietoviu kalba.&lt;/li&gt;&lt;li&gt;Pasků vielėk pridedama lietoviu ruoda, no pridedont pasirenkama klavētūra so žemaitėškuom ruodbalsiem. Ė vėskō pabėngos spaustė OK.&lt;/li&gt;&lt;/ol&gt;&lt;h2 id=&#34;6-būds-so-linuxas&#34;&gt;6 būds so Linux&amp;rsquo;ās&lt;/h2&gt;&lt;p&gt;Jė nauduojat Linux operacėnė sistema, ta SgsV2 klavētūras ėšdiestīma galėma idëgtė tǡp:&lt;/p&gt;&lt;ol&gt;&lt;li&gt;So &lt;em&gt;root&lt;/em&gt; prėvėlėjuom atvertė faila rašīmů &lt;em&gt;/usr/share/X11/xkb/symbols/lt&lt;/em&gt;&lt;/li&gt;&lt;li&gt;Galė Standart sekcėjės pridietė:&lt;/li&gt;&lt;/ol&gt;&lt;pre tabindex=&#34;0&#34;&gt;&lt;code&gt;key &amp;amp;lt;TLDE&amp;amp;gt; {[ U0304, asciitilde, grave, acute ]};key &amp;amp;lt;AD01&amp;amp;gt; {[ q, Q, U00EB, U00CB ]};key &amp;amp;lt;AD02&amp;amp;gt; {[ w, W, U016F, U016E ]};key &amp;amp;lt;AD03&amp;amp;gt; {[ e, E, eacute, Eacute ]};key &amp;amp;lt;AD04&amp;amp;gt; {[ r, R, rcedilla, Rcedilla]};key &amp;amp;lt;AD05&amp;amp;gt; {[ t, T, tcaron, Tcaron ]};key &amp;amp;lt;AD09&amp;amp;gt; {[ o, O, oacute, Oacute ]};key &amp;amp;lt;AC01&amp;amp;gt; {[ a, A, U0227, U0226 ]};key &amp;amp;lt;AC03&amp;amp;gt; {[ d, D, dcaron, Dcaron ]};key &amp;amp;lt;AC05&amp;amp;gt; {[ g, G, gcedilla, Gcedilla]};key &amp;amp;lt;AC08&amp;amp;gt; {[ k, K, kcedilla, Kcedilla]};key &amp;amp;lt;AC09&amp;amp;gt; {[ l, L, lcedilla, Lcedilla]};key &amp;amp;lt;AB02&amp;amp;gt; {[ x, X, U0115, U0114 ]};&lt;/code&gt;&lt;/pre&gt;&lt;ol start=&#34;3&#34;&gt;&lt;li&gt;Jė dā nȧparsikraun:&lt;/li&gt;&lt;/ol&gt;&lt;pre tabindex=&#34;0&#34;&gt;&lt;code&gt;cd /var/lib/xkbsudo rm -rf server-*&lt;/code&gt;&lt;/pre&gt;&lt;p&gt;Žemaitėšks ėšdiestīms atsirond pu standartėnio lietovėško ėšdiestīmo. Ateitës planūs īr sokortė atskėra ėšdiestīma, katras būs siūluoms so vėsuom Linux distribucėjuom.&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Dabā Linux&amp;rsquo;ūs žemaitėšks klavētūras ėšdiestīms jau īr itraukts oficēlē&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;Pasirinkȧt labiausē tinkonti būda, vuo svarbiausē nȧbėjuokȧt rašītė.&lt;/p&gt;</description>
     </item>
   
     <item>
       <title>Žemaitē gava ISO kuoda</title>
       <link>http://localhost:1313/skait%C4%97ne%CC%84/zemaite-gava-iso-kuoda/</link>
       <pubDate>Sat, 10 Jul 2010 00:00:00 +0000</pubDate>
       
       <guid>http://localhost:1313/skait%C4%97ne%CC%84/zemaite-gava-iso-kuoda/</guid>
       <description>&lt;p&gt;Nu bėrželė 30 isigaliuojė žemaiťiu kalbuos ISO 639-3 kuods „sgs“. Esont anam dabā gal būtė pargoldamas kompioterėnės pruogramas, gal nuruodītė, ka internetėnis poslapis žemaitėšks (vieliau Google galies ëškuotė „tarp poslapiu žemaiťiu kalbuo“),  kningas parašītas žemaitėškā jau gal pažīmietė kap žemaitėškas :) Tāp pat gal jau prašītė ė rimtesniū dalīku: itrauktė „ė ėlgōjė“ kap standarta, klavētūras išdiestīmus ė t.t. Sveikėnam :) &lt;!-- raw HTML omitted --&gt;&lt;a href=&#34;http://www.sil.org/iso639-3/documentation.asp?id=sgs&#34;&gt;http://www.sil.org/iso639-3/documentation.asp?id=sgs&lt;/a&gt;&lt;!-- raw HTML omitted --&gt;&lt;/p&gt;</description>
     </item>
   
     <item>
       <title>A žemaitē par daug nuor?</title>
       <link>http://localhost:1313/skait%C4%97ne%CC%84/a-zemaite-par-daug-nuor/</link>
       <pubDate>Thu, 10 Jun 2010 00:00:00 +0000</pubDate>
       
       <guid>http://localhost:1313/skait%C4%97ne%CC%84/a-zemaite-par-daug-nuor/</guid>
       <description>&lt;p&gt;Jau 4 metā, kap Internetė korama Vikipedėjė žemaitėška. Gal barniu ėr īr, bet rezoltatė jau ī vėršom 12 tūkstonťiu straipsniu. Kažkam tas nȧpatėka ė praša uždarītė pruojekta, nes… „žemaiťiu kalbuos nie, anë vėsė raša bilekāp“ ė geriausis argoments: „žemaiťiu nȧbie arba tujaus nȧblėks“. Dā vëns linksmiesnis pasakīms: „žemaitē vėsė muok lietovėškā, ta kam anīms tuo rēk“. Žėnuomās oždarīma idiejė palaika „lietovē“ arba kāp aš sakīťiuo „dėdlietovē“ (soprask „šovėnėstā“). Tǡp pat atsėrada ė žemaiťiu tarpė tuokiū, bet kor tuokiū nie. Kėtatautē dažniausē tik veiz ė saka: ků jums (t.ī. lietovems) anë užkliūn, kėtas vikipedėjės tik pavīdietė tȧgal tuokė aktīvoma.&lt;/p&gt;&lt;p&gt;&lt;!-- raw HTML omitted --&gt;&lt;a href=&#34;http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Samogitian_Wikipedia&#34;&gt;http://meta.wikimedia.org/wiki/Proposals_for_closing_projects/Closure_of_Samogitian_Wikipedia&lt;/a&gt;&lt;!-- raw HTML omitted --&gt;&lt;/p&gt;&lt;p&gt;Kuokë būn argomentā, ka žemaiťiu kalbuos nikam nȧrēk?&lt;/p&gt;&lt;ol&gt;&lt;li&gt;&lt;p&gt;Žemaiťiu nie iš vėsa – anë vėsė ī lietovē. – če daug gal ginčītës lėg nukrėtėma, bet jė jau atsirada, kas savėm laika žemaiťio, vuo palē „Vėsaposėška žmuogaus prėvėlėju deklaracėjė“ (lt. „Visuotinė žmogaus teisių deklaracija“) &lt;a href=&#34;http://en.wikipedia.org/wiki/Universal_Declaration_of_Human_Rights&#34;&gt;http://en.wikipedia.org/wiki/Universal_Declaration_of_Human_Rights&lt;/a&gt; 15 straipsni, ta vėsė tor prėvėlėjė i tautībė.&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Žemaitē ruokůnas lietoviu kalbuos tarmė, tudie rēk nauduotė bėndrėnė. – līgē tas pats, kas so tautībė. Bet jė ė laikā žemaiťiu tarmė, ta ka anuo rašītė nȧrēk – maža išsimuokslėnėma līgis. Pėrmiausē ta tarmie tortėn bėndrėnė kalba sava žuodīno; ontra – vakarūs jau senā soprata, ka rēk mīlietė sava muotinu kalba ė leid anās laikrašťius, žornalus, nes Šveicarėjės parlamentė šnek iš tribūnas. Tik mes kažkuo bėjuom, būktās jautas „kaimiečio“ stereotėps.&lt;/p&gt;&lt;/li&gt;&lt;li&gt;&lt;p&gt;Žemaitē nȧtor sava gramatėkas. – če jau rimts argoments ė tonkē nie kuo pastatītė prīš anō. Pabriežas ė Gėrdenė kningėkė bova gera pradė, bet ana tinkontė rašītė vënuo tarmie ė muokont anō. Vuo dabā jau rets žemaitis, katras nȧbklīstōs šnekiedams. Žemaitėška vikipedėjė rašuoma dounėninku tarmie ė tǡp skriaud sava bruoliokus dūnėninkus. Vėsė abelnā esontis etnėnė darėnē, këk panaši i momis, tor ė gramatėkas ė muokīma pamuokas universėtetūs, tik mes kuo tās trīpčiuojam vëtuo.&lt;/p&gt;&lt;/li&gt;&lt;/ol&gt;&lt;p&gt;Kėtė argomentā nȧblabā muokslėnē arba išēt iš onkstesniū.&lt;/p&gt;</description>
     </item>
   
     <item>
       <title>Vëns žemaitėšks darbs</title>
       <link>http://localhost:1313/skait%C4%97ne%CC%84/veins-zemaitesks-darbs/</link>
       <pubDate>Tue, 28 Jul 2009 00:00:00 +0000</pubDate>
       
       <guid>http://localhost:1313/skait%C4%97ne%CC%84/veins-zemaitesks-darbs/</guid>
       <description>&lt;p&gt;Karto so Lietovuos atgėmėmo pakėla ė žemaitėška plunksna: raduos naujės eilės, laikraštē, kningas. Ka kuožnos nȧrašītom bikāp – bova parašītė patarėmā. Tekstā patapa panašesnė ė vënuo sėstemuo. Šėts mažos darboks parašīts palē tō sėstema so hipotetėnēs pakeitėmās, katrë galietom būtė sprėndėmo „īlā“ ėšlindosē ėš maiša, so katro nuorieťiuo sopažindintė.&lt;/p&gt;&lt;p&gt;Šindënėnis žemaitėšks rašts īr gers kuol rašā vëns pats. Žemaitē nie tuokë jau mondrė, ka pradietom keltė lerma diel prietelė rašta ėš Plungės ė kėta ėš Varniū. Kumet veizi i darbokus atskėrā, ta būn gražē paskaitītė ė pasėdžiaugtė kap taiklē vëns a kėts ruodavuojas sava tarmie. Ale pamegink anůdo sosuodintė pri vëna stala ė parašītė kō…&lt;/p&gt;&lt;p&gt;A mes torȧm tuokiū darbū, katrūs rēktom rašītė bėndrā?..&lt;/p&gt;&lt;p&gt;Tikůs, ka mėsliu sokieliau ė pu krėtėkas teiksȧties dėrbtė vëna darba.&lt;/p&gt;&lt;p&gt;Nauduojamas raidės ė kelės nuormintas taisīklės (pamėslėjėmů):&lt;/p&gt;&lt;ol&gt;&lt;li&gt;lt. „d&lt;strong&gt;uo&lt;/strong&gt;na“ → „d&lt;strong&gt;ů&lt;/strong&gt;na“, gal skaitītė „ou/ū“, bet atskėrė žuodē so „u/ū“, pvz.: tumet, Jūzaps, kamulīs.&lt;/li&gt;&lt;li&gt;lt. „d&lt;strong&gt;ie&lt;/strong&gt;na“ → „d&lt;strong&gt;ë&lt;/strong&gt;na“, gal skaitītė „ėi/ī“, bet atskėrė žuodē so „i/ī“, pvz.: lītos, nikumet.&lt;/li&gt;&lt;li&gt;Prīšdelis lt. „n&lt;strong&gt;e&lt;/strong&gt;-, b&lt;strong&gt;e&lt;/strong&gt;-, t&lt;strong&gt;e&lt;/strong&gt;-“ → „n&lt;strong&gt;ȧ&lt;/strong&gt;-, b&lt;strong&gt;ȧ&lt;/strong&gt;-, t&lt;strong&gt;ȧ&lt;/strong&gt;-“, gal skaitītė „e/a“. Tǡp pat ė kėtuos vëtuos gal būtė, kor žemaitē ėšsėskėr so „e/a“, pvz.: tor&lt;strong&gt;ȧ&lt;/strong&gt;m, t&lt;strong&gt;ǡ&lt;/strong&gt;p, skaitīk&lt;strong&gt;ȧ&lt;/strong&gt;t.&lt;/li&gt;&lt;li&gt;lt. „sve&lt;strong&gt;č&lt;/strong&gt;ių, me&lt;strong&gt;dž&lt;/strong&gt;ių“ → „sve&lt;strong&gt;ť&lt;/strong&gt;iū, me&lt;strong&gt;ď&lt;/strong&gt;iu“ (če Ťť ė Ďď), bet ne prīš „e/ē, i/ī“, pvz.: svetē, medē.&lt;/li&gt;&lt;li&gt;lt. šaknėnius „&lt;strong&gt;ą&lt;/strong&gt;, &lt;strong&gt;ę&lt;/strong&gt;“ → „&lt;strong&gt;ō&lt;/strong&gt;, &lt;strong&gt;ė̄&lt;/strong&gt; (ė so brokšnioko)“, gal skaitītė „ou/on/ō“ ėr „ėi/ėn/ė“.&lt;/li&gt;&lt;/ol&gt;</description>
     </item>
   
 </channel>
</rss>
